IPCMK(1)

NOM
ipcmk - Créer plusieurs ressources IPC

SYNOPSIS
ipcmk [options]

DESCRIPTION
ipcmk permet de créer des segments de mémoire partagée, des files de messages et des tableaux de sémaphores.

OPTIONS

Les ressources peuvent être indiquées avec les options suivantes.

-M, --shmem taille
    Créer un segment de mémoire partagée de taille octets.

-Q, --queue
    Créer une file de messages.

-S, --semaphore nombre
    Créer un tableau de sémaphores avec nombre éléments.

Les autres options sont les suivantes.

-p, --mode mode
    Droits d’accès à la ressource (0644 par défaut).

-V, --version
    Afficher les informations sur la version et quitter.

-h, --help
    Afficher un texte d'aide puis quitter.

VOIR AUSSI
ipcrm(1), ipcs(1)

AUTEUR
Hayden A. James (hayden.james@gmail.com)

DISPONIBILITÉ
La commande ipcmk fait partie du paquet util-linux, elle est disponible sur l’archive du noyau Linux (ftp://ftp.kernel.org/pub/linux/utils/util-linux/).

TRADUCTION
Cette page de manuel a été traduite et est maintenue par Florentin Duneau <fduneau AT gmail DOT com> et les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.